<?

function db_update_155_post() {
	//we need to query the stuff from the table
	$q=$pdo->prepare("SELECT * FROM emails");
	$q->execute();
	while($r=$q->fetch(PDO::FETCH_OBJ)) {
		echo "Updating email id $r->id\n";
		$stmt = $pdo->prepare("UPDATE emails SET
		body='".iconv("ISO-8859-1","UTF-8//TRANSLIT",$r->body)."' ,
		bodyhtml='".iconv("ISO-8859-1","UTF-8//TRANSLIT",$r->bodyhtml)."' ,
		subject='".iconv("ISO-8859-1","UTF-8//TRANSLIT",$r->subject)."'
		WHERE id='$r->id'");
		$stmt->execute();
	}
}

?>
